/*
 * Border Radius
 */

/* Round Top */
.rnd-t, .ui-datepicker-header {
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

/* Round Botton */
.rnd-b, .ui-datepicker-calendar {
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

/* Round Left */
.rnd-l {
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

/* Round All */
.rnd, .ui-datepicker, .button.big, .ui-slider {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/* Round Small All */
.rnd-s, .pagination li a, .button {
    border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/* Round Top Small */
.rnd-ts {
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -khtml-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
}

/* Round Bottom Small */
.rnd-bs {
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -khtml-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}

/* Round Tiny All */
.rnd-tiny, #sliderNav li {
    border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-border-radius: 2px;
}